pointdict = {

173407 : (800,750),

173408 : (850,750),

173409 : (900,750),

173410 : (950,750),

173411 : (1000,750),

173412 : (1050,750),

173413 : (1100,750),

173414 : (1200,750),

173415 : (1300,750),

173416 : (1400,750),

173417 : (800,600),

173418 : (1300,1250)

}

